<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'uz', version '4.4'.
 *
 * @package     block_glossary_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'Yangi yozuv qo\'shish';
$string['askaddentry'] = 'Если пользователь может добавлять записи в глоссарий, показывать ссылку с этим текстом';
$string['askinvisible'] = 'Если пользователь не может редактировать или просматривать глоассарий, показывать этот текст (без ссылки)';
$string['askviewglossary'] = 'Если пользователь может просматривать глоссарий, но не может добавлять новые записи, показывать ссылку с этим текстом';
$string['intro'] = 'Убедитесь, что у вас в курсе есть хотя бы один глоссарий с по крайней мере одной записью. В этом улчае вы можете делать настройки.';
$string['invisible'] = '(недоступно)';
$string['lastmodified'] = 'Последняя измененная запись';
$string['nextone'] = 'Keyingi yozuv';
$string['noentriesyet'] = 'В выбранном глоссарии нет ни одной записи.';
$string['notyetconfigured'] = 'Пожалуйста, произведите настройки для этого блока, воспользовавшись иконкой редактирования.';
$string['notyetglossary'] = 'Для выбора у вас в курсе должен быть по крайней мере один глоссарий.';
$string['pluginname'] = 'Lugʻatning tasodify yozuvi';
$string['random'] = 'Случайная запись';
$string['refresh'] = 'Дней до того, как новая запись будет выбрана';
$string['select_glossary'] = 'Выбирать записи из этого глоссария';
$string['showconcept'] = 'Показывать концепцию (заголовок) для каждой записи';
$string['title'] = 'Sarlavha';
$string['type'] = 'Как новые записи будут выбираться';
$string['viewglossary'] = 'Barcha yozuvlarni ko\'rish';
$string['whichfooter'] = '';
