<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'uz', version '4.4'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Qabul qiling va suhbatdoshlarga qo\'shing';
$string['addcontact'] = 'Suhbatdosh qo\'shish';
$string['addcontactconfirm'] = 'Suhbatdoshlaringizga {$ a} qo\'shishni xohlaysizmi?';
$string['addtofavourites'] = 'Yulduzli suhbat';
$string['addtoyourcontacts'] = 'Suhbatdoshlarga qo\'shish';
$string['ago'] = '{$a} oldin';
$string['allusers'] = 'Barcha foydalanuvchilarning barcha xabaralarida';
$string['backupmessageshelp'] = 'Agarga ruxsat etilsa(yoqilgan bo\'lsa),keyin ma\'lumotlar sayt avtomatik tiklanishiga qo\'shiladi';
$string['blockcontact'] = 'Bu odamdan kelgan xabarlarni ta\'qiqlash';
$string['blocknoncontacts'] = 'Suhbatdoshlar ro\'yxatida bo\'lmaganlarning menga xabar yuborishining oldini olish';
$string['blockuser'] = 'Foydalanuvchini bloklash';
$string['blockuserconfirm'] = '{$ A} bloklanishiga ishonchingiz komilmi?';
$string['blockuserconfirmbutton'] = 'Blok';
$string['contactableprivacy'] = 'Xabarlarni qabul qilish';
$string['contactableprivacy_coursemember'] = 'Mening suhbatdoshlarim va kurslarimdagi barcha kishi';
$string['contactableprivacy_onlycontacts'] = 'Faqat suhbatdoshlarim';
$string['contactableprivacy_site'] = 'Saytdagi barcha kishi';
$string['contactblocked'] = 'Suhbatdosh bloklangan';
$string['contactrequestsent'] = 'Suhbatdosh so\'rovi yuborildi';
$string['contacts'] = 'Suhbatdoshlar';
$string['conversationactions'] = 'Suhbat harakatlari menyusi';
$string['decline'] = 'Qisqartirish';
$string['deleteallconfirm'] = 'Ushbu suhbatni butunlay o\'chirib tashlamoqchimisiz? Bu boshqa suhbat ishtirokchilari uchun uni o\'chirib tashlamaydi.';
$string['deleteallselfconfirm'] = 'Shaxsiy suhbatni butunlay o\'chirib tashlamoqchimisiz?';
$string['deleteconversation'] = 'Suhbatni o\'chirish';
$string['deleteforeveryone'] = 'Men uchun va boshqalar uchun o\'chirib tashlang';
$string['disableall'] = 'Bildirishnomalarni o\'chirib qo\'yish';
$string['emailtagline'] = 'Ushbu xat – Sizga "{$a}" jo\'natgan xabar nushasi';
$string['groupconversations'] = 'Guruh';
$string['groupinfo'] = 'Guruh ma\'lumotlari';
$string['individualconversations'] = 'Xususiy';
$string['info'] = 'Foydalanuvchi ma\'lumoti';
$string['isnotinyourcontacts'] = '{$ a} sizning suhbatdoshlaringizda yo\'q';
$string['loggedin'] = 'Tarmoqda';
$string['loggedoff'] = 'Tarmoqsiz';
$string['message'] = 'Xabar';
$string['messagepreferences'] = 'Xabar sozlamalari';
$string['messages'] = 'Xabarlar';
$string['muteconversation'] = 'Ovozsiz';
$string['mutedconversation'] = 'Ovozsiz suhbat';
$string['newmessage'] = 'Yangi xabar';
$string['newonlymsg'] = 'Faqat yangisini ko\'rsat';
$string['nocontactrequests'] = 'Suhbatdosh so\'rovlari yo\'q';
$string['nocontactsgetstarted'] = 'Suhbatdoshlar yo\'q';
$string['nofavourites'] = 'Yulduzli suhbatlar yo\'q';
$string['noframesjs'] = 'Fremlar(Aloqada – uzatilayotgan axborot paketi) va JavaScriptlarsiz versiyasi';
$string['nogroupconversations'] = 'Guruh suhbatlari yo\'q';
$string['noindividualconversations'] = 'Shaxsiy suhbatlar yo\'q';
$string['nomessagesfound'] = 'Xabarlar topilmadi';
$string['noncontacts'] = 'Suhbatdoshlar ro\'yxatida bo\'lmaganlar';
$string['notificationpreferences'] = 'Bildirishnoma sozlamalari';
$string['numparticipants'] = '{$ a} ishtirokchilari';
$string['offline'] = 'Tarmoqda emas';
$string['online'] = 'Tarmoqda';
$string['removecontact'] = 'Suhbatdoshni o\'chirish';
$string['removecontactconfirm'] = '{$ A} ni suhbatdoshlar ro\'yxatingizdan olib tashlamoqchimisiz?';
$string['removefromfavourites'] = 'Yulduzsiz suhbat';
$string['removefromyourcontacts'] = 'Suhbatdoshlar ro\'yxatidan olib tashlash';
$string['requirecontacttomessage'] = 'Sizga/ularga  xabar yuborish uchun {$ a} dan sizni suhbatdosh sifatida qo\'shishini so\'rashingiz kerak.';
$string['searchcombined'] = 'Odamlar va xabarlarni qidirish';
$string['searchmessages'] = 'Xabarlarni qidirish';
$string['selfconversation'] = 'Shaxsiy maydon';
$string['selfconversationdefaultmessage'] = 'Keyinchalik kirish uchun qoralama xabarlarni, havolalarni, eslatmalarni va boshqalarni saqlang.';
$string['send'] = 'Yuboring';
$string['sendcontactrequest'] = 'Suhbatdosh so\'rovini yuboring';
$string['sendmessage'] = 'Xabar jo\'natish';
$string['sendmessageto'] = '{$a}\'ga xabar jo\'natish';
$string['sendmessagetopopup'] = '{$a} -ga yangi oynada ma\'lumot jo\'natish';
$string['settings'] = 'Sozlashlar';
$string['touserdoesntexist'] = 'Siz mavjud bo\'lmagan ({$a}) identifikatorli foydalanuvchiga xabar jo\'nata olmaysiz';
$string['unabletomessage'] = 'Siz ushbu foydalanuvchiga xabar yuborolmaysiz';
$string['unblockcontact'] = 'Ushbu suhbatdoshdan olingan xabarlarni Razblokirovat soobsheniya ot etogo sobesednika';
$string['unblockuser'] = 'Foydalanuvchini blokdan chiqarish';
$string['unblockuserconfirm'] = 'Haqiqatan ham {$ a} blokdan chiqarishni xohlaysizmi?';
$string['unmuteconversation'] = 'Ovozsiz rejimdan chiqarish';
$string['unreadmessages'] = 'O\'qilmagan xabarlar ({$a})';
$string['unreadnewmessage'] = '{$a}dan yangi xabar';
$string['useentertosend'] = 'Yuborish uchun Enter tugmasidan foydalaning';
$string['userwouldliketocontactyou'] = '{$ a} siz bilan bog\'lanmoqchi';
$string['wouldliketocontactyou'] = 'Siz bilan bog\'lanmoqchiman';
$string['you'] = 'Siz:';
$string['youhaveblockeduser'] = 'Siz ushbu foydalanuvchini blokladingiz.';
$string['yourcontactrequestpending'] = 'Sizning so\'rovingiz {$ a} bilan kutilmoqda';
