<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'uz', version '4.4'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Javob variantlari uchun yana {no}ta boʻsh oʻrin qoʻshish';
$string['answer'] = 'Javob: {$a}';
$string['answermustbegiven'] = 'Agar baho yoki mulohaza kiritilgan boʻlsa, albatta, javobni kiritishingiz kerak.';
$string['answerno'] = '{$a}-Javob';
$string['caseno'] = 'Yoʻq, harflarning katta-kichikligi ahamiyatsiz';
$string['casesensitive'] = 'Harflarning katta-kichikligi ahamiyatga ega';
$string['caseyes'] = 'Ha, harflarning katta-kichikligi mos kelishi shart';
$string['correctansweris'] = 'Toʻgʻri javob: {$a}';
$string['correctanswers'] = 'Toʻgʻri javoblar';
$string['filloutoneanswer'] = 'Siz kamida bitta mumkin boʻlgan javobni taqdim etishingiz kerak. Boʻsh qoldirilgan javob oʻrinlari ishlatilmaydi. \'*\' belgisi har qanday belgilar bilan moslashtirish uchun ishlatilishi mumkin. Birinchi mos keladigan javob ball va fikr-mulohazani aniqlash uchun ishlatiladi.';
$string['notenoughanswers'] = 'Ushbu turdagi savol kamida {$a}ta javoblarni talab etadi';
$string['pleaseenterananswer'] = 'Iltimos, javobni kiriting.';
$string['pluginname'] = 'Qisqa javob';
$string['pluginname_help'] = 'Savolga javob berish uchun (unda rasm ham bo\'lishi mumkin) javob beruvchi soʻz yoki qisqa jumlani kiritadi. Unda bir neha toʻgʻri javoblar boʻlishi mumkin, har biri har xil baho bilan. Agar "Harflarning katta-kichikligi ahamiyatga ega" opsiyasi tanlangan boʻlsa, "Olma" yoki "olma" javobi uchun har xil baho olish mumkin.';
$string['pluginname_link'] = 'question/type/shortanswer';
$string['pluginnameadding'] = 'Qisqa javob savolini qoʻshish';
$string['pluginnameediting'] = 'Qisqa javob savolini tahrirlash';
$string['privacy:metadata'] = 'Qisqa javob plagini hech qanday shaxsiy ma\'lumotlarni saqlamaydi.';
