<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'uz', version '4.4'.
 *
 * @package     accredible
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'Sertifikat/yorliq namunasini qo\'shish';
$string['accredible:manage'] = 'Sertifikat/yorliq namunasini boshqarish';
$string['accredible:student'] = 'Sertifikat yoki yorliqni olish';
$string['accredible:view'] = 'Sertifikat yoki yorliqni ko\'rish';
$string['accrediblegroup'] = 'Accredible Guruhi';
$string['achievementid'] = 'Muvaffaqiyat identifikatori / kogort nomi (unikal bo\'lishi lozim)';
$string['activitygroupdescription'] = 'Hisob ma\'lumotlari chiqarilishidan oldin hisob ma\'lumotlari guruhlari <a href="{$a}" target="_blank">Accredible boshqaruv panelida</a> yaratilgan bo\'lishi kerak. Agar yo\'q bo\'lsa, integratsiya to\'g\'ri sozlanganligiga ishonch hosil qilish uchun API kalitingizni tekshiring.';
$string['activityname'] = 'Faoliyat nomi';
$string['additionalactivitiesone'] = 'Diqqat: Siz kursga bir nechta mashg\'ulotlarni qo\'shmoqdasiz. <br/> Ikkala mashg\'ulotni ham talabalar ko\'rishlari mumkin, shuning uchun ularga har xil nomlarni qo\'ying.';
$string['additionalactivitiesthree'] = 'Bu sertifikatda paydo bo\'ladigan ism.';
$string['additionalactivitiestwo'] = 'Sertifikatlar / nishonlar faqat ushbu yutuq identifikatori bilan berilgan taqdirda faoliyat sahifasida ko\'rsatiladi.';
$string['apikeyhelp'] = 'accredible.com saytidagi API kalitingizni kiriting';
$string['apikeylabel'] = 'APi kaliti';
$string['autoissueheader'] = 'Avtomatik topshirish mezoni';
$string['certificatename'] = 'Sertifikat/Yorliq nomi';
$string['certificateurl'] = 'Sertifikat/Yorliq havolasi';
$string['chooseexam'] = 'Oxirgi testni tanlang';
$string['completionissuecheckbox'] = 'Ha, kurs yakunlangach berilsin';
$string['completionissueheader'] = 'Avto-taqdim mezoni: kurs yakunlangach';
$string['dashboardlink'] = 'Accredible boshqaruv paneli havolasi';
$string['dashboardlinktext'] = 'Akkaunt maʼlumotlarini oʻchirish yoki sozlash uchun <a href="https://dashboard.accredible.com" target="_blank">boshqaruv paneli</a>ga kiring.';
$string['datecreated'] = 'Yaratilgan sana';
$string['description'] = 'Tasviri';
$string['emptygradeattributekeyname'] = 'Yakuniy kurs bahosi tanlangan maxsus Accredible atributiga moslashtiriladi. Agar siz hali maxsus atribut yaratmagan bo\'lsangiz, buni <a href="{$a}" target="_blank">Accredible platformasi</a>da qilishingiz mumkin';
$string['euhelp'] = 'Xost maʼlumotlarini AQSh oʻrniga Yevropa Ittifoqida (Frankfurt) hududida joylashtirishni xohlasangiz, tanlang';
$string['eulabel'] = 'EU (Frankfurt) Server';
$string['eventcertificatecreated'] = 'Akkaunt ma\'lumotlari "Accredible"da nashr qilindi';
$string['gotodashboard'] = 'Nishonlar va sertifikatlaringiz ko\'rinishini yangilash uchun <a href="https://dashboard.accredible.com" target="_blank">https://dashboard.accredible.com</a> havolasi orqali o\'ting';
$string['gradeattributegradeitemselect'] = 'Kirirtish uchun Moodle darajasini tanlang:';
$string['gradeattributekeynameselect'] = 'Accredible dizayn atributini tanlang:';
$string['gradeissueheader'] = 'Avto-taqdim mezoni: yakuniy test baxosi bo\'yicha';
$string['groupselect'] = 'Guruh';
$string['id'] = 'ID';
$string['includegradeattributecheckbox'] = 'Ha, hisob ma\'lumotlariga baxoni kiriting.';
$string['includegradeattributedescription'] = 'Talabaning bahosini hisobga olish ma\'lumotlariga kiriting';
$string['indexheader'] = '{$a} uchun bachra sertifikat/yorliqlar';
$string['issued'] = 'Berilgan';
$string['manualheader'] = 'Sertifikatlar/nishonlarni qo\'lda berish';
$string['modulename'] = 'Accredible sertifikatlari va nishonlari';
$string['modulename_link'] = 'mod/accredible/view';
$string['modulenameplural'] = 'Accredible sertifikatlari/nishonlari';
$string['nocertificates'] = 'Sertifikat/yorliqlar mavjud emas';
$string['overview'] = 'Umumiy ma\'lumot';
$string['pluginadministration'] = 'Accredible sertifikatlar / nishonlar boshqaruvi';
$string['pluginname'] = 'Accredible sertifikatlari va nishonlari';
$string['privacy:metadata:accredible:email'] = 'Sizning elektron pochta manzilingiz hisob ma\'lumotlarini berish uchun "Accredible"ga yuborildi.';
$string['privacy:metadata:accredible:fullname'] = 'Sizning to\'liq ismingiz hisob ma\'lumotlarini berish uchun "Accredible"ga yuborildi.';
$string['privacy:metadata:accredible:quizgrade'] = 'Test baxoingiz hisob ma\'lumotini chiqarish uchun "Accredible"ga yuborilishi mumkin.';
$string['recipient'] = 'Qabul qiluvchi';
$string['templatename'] = 'Kagort nomi (boshqaruv panelidan)';
$string['unissuedheader'] = 'Chiqarilmagan sertifikatlar/nishonlar';
$string['viewheader'] = '{$a} uchun sertifikat & yorliq';
$string['viewimgcomplete'] = 'Sertifikat yoki yorlig‘ingizni ko‘rish uchun bosing';
$string['viewimgincomplete'] = 'Kurs hali ham o‘tilmoqda';
$string['viewsubheader'] = 'Guruh IDsi: {$a}';
$string['viewsubheaderold'] = 'Muvaffaqiyat ID: {$a}';
